Subject: [ipr-announce] IPR Disclosure Nokia Technologies Oy's Statement about IPR related to RFC 6190

From: IETF Secretariat <[email-masked]>
Date: Mon, 19 Dec 2016 07:59:04 -0800

Dear Thomas Schierl, Alex Eleftheriadis, Stephan Wenger, Ye-Kui Wang:

An IPR disclosure that pertains to your RFC entitled "RTP Payload Format
for Scalable Video Coding" (RFC6190) was submitted to the IETF Secretariat
on  and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2925/). The title of the IPR
disclosure is "Nokia Technologies Oy's Statement about IPR related to RFC
6190"

Thank you

IETF Secretariat